import { i as initializeBaloiseDesignSystem } from './initialize-BS5FhjDS.js';

function appGlobalScript () {
    initializeBaloiseDesignSystem();
}

const globalScripts = appGlobalScript;

export { globalScripts as g };
